wikipedia-github keeps joining/parting #wikimedia-dev
Closed, ResolvedPublic

Description

This is pretty annoying. Please use a service like http://n.tkte.ch/ that doesn't keep joining and parting.

Legoktm created this task.Aug 4 2015, 8:48 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to High.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2015, 8:48 PM

@Legoktm we've moved the bot to #wikimedia-ios, but also want to try turning on the "Notice" flag for the GH IRC service, which should prevent joining/leaving

BGerstle-WMF closed this task as Resolved.Aug 5 2015, 1:37 PM
BGerstle-WMF claimed this task.

I'm not able to register #wikimedia-ios, so I can't allow messaging w/o joining. Until that's enabled, I've moved the IRC notifications to #wikimedia-ios-notifications. Wouldn't mind sending our Phab notifications there too.

Legoktm reopened this task as Open.Aug 5 2015, 4:43 PM

...so after we just finished moving the mobile related projects back to -dev, you just move them to a separate secret channel?? (Please also add your secret channels to https://meta.wikimedia.org/wiki/IRC/Channels#General_development_and_technical_discussion)

If you are unclear about or need help with notifico, I can set it up for you, I've done it for plenty of other projects.

MBinder_WMF closed this task as Resolved.Feb 8 2016, 7:32 PM